{
  "name": "@brewen.dev/runner",
  "version": "0.0.1",
  "dependencies": {
    "@nx/devkit": "16.9.0",
    "tslib": "^2.3.0"
  },
  "type": "commonjs",
  "main": "./src/index.js",
  "typings": "./src/index.d.ts",
  "executors": "./executors.json"
}
